@CHARSET "ISO-8859-1";

body {
	font-size:13px;
	font-family: Helvetica, Arial, sans-serif;
}


/*** BASIC ***/

a:link {
	color: #f39911;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	}
a:visited {
	color: #f39911;
	text-decoration: none;
	font-weight: bold;
	}
a:hover {
	color: #111;
	text-decoration: none;
	font-weight: bold;
	}
a:active  {
	color: #f4905e;
	text-decoration: none;
	font-weight: bold;
	}

.small {
	font-size: 11px;
	color: #aaa;
	line-height: 10px;
}

/**/



#header, #header a {
	font-size:12px;
	color: #666666;
	text-decoration:none;
}

#header h1 {
	display:inline;
}

#header #search #searchinput {
	border:none;
	border-bottom: 1px solid #ddd;
	color: #999999;
	outline: none
}

#header #search #searchsubmit {
	display:none;
}

#header #telephone {
	text-align:right;
	color: #999999;
}

#header #email {
	text-align:right;
	color: #999999;
}

#header #email a {
	font-weight: normal;
	color: #999999;
}
/* main menu */
#nav ul#menu-main-menu ul.sub-menu li a {
    font-size:14px;
    text-transform: none;
    padding:5px 0px;
    background-color: #58585a;
}

#nav ul#menu-main-menu li a, #nav ul#menu-main-menu a:active, #nav ul#menu-main-menu a:visited  {
	text-decoration:none;
	color:#ffffff;
	text-transform:uppercase;
    font-size:14px;
}

#nav ul#menu-main-menu li:hover, #nav ul#menu-main-menu li.current_page_item, #nav ul#menu-main-menu li.current_page_item a, #nav .current_page_parent {
	background-color:#f39911;
	color:#ffffff;
}


#nav ul#menu-main-menu ul.sub-menu li a, #nav ul#menu-main-menu ul.sub-menu li a:active, #nav ul#menu-main-menu ul.sub-menu li a:visited {
    text-decoration: none;
    color:#ffffff;
}

#nav ul#menu-main-menu ul.sub-menu li a:hover, #nav ul#menu-main-menu  ul.sub-menu li.current_page_item, #nav ul#menu-main-menu  ul.sub-menu li.current_page_item a {
	background-color:#ccc;
	color:#000000;
}

/* */

#breadcrumb {color:#ccc;}
#breadcrumb a:link {
    color:#f39911;
    font-size:10px;
    text-decoration: none;
    text-transform: uppercase;
    }
#breadcrumb a:visited {color:#f39911;font-size:10px;
    text-decoration: none;
    text-transform: uppercase;}
#breadcrumb a:hover {color:#555;font-size:10px;
    text-decoration: none;
    text-transform: uppercase;}
#breadcrumb a:active {color:#f39911;font-size:10px;
    text-decoration: none;
    text-transform: uppercase;}

#breadcrumb a.current {
    color:#555;
}

#section p {
    padding-bottom:14px;
    font-size: 13px;
    line-height: 1.3em;
    color: #222;
}

body.home.page #section p {
    padding-bottom:10px;
    font-size: 15px;
    line-height: 1.4em;
    color: #555;
    text-align: justify;
}

.one_third {
    font-size: 13px;
    line-height: 1.3em;
    color: #222;
}

body.home.page .one_third {
    font-size: 12px;
    line-height: 1.4em;
    color: #555;
	text-align:left
}

.one_third span {
  color: #F19A00 !important;
  font-size: 15px !important;
  font-weight: 400;
}

body.home.page #section p.homespacer {
    padding-bottom:0;
    font-size: 15px;
    line-height: 1.4em;
    color: #fff;
    text-align: justify;
}

body.home.page #article h1 {
    font-size:30px;
    margin-bottom:20px;
    text-transform: uppercase;
}

body.home.page #article h4 a:link {
    font-size:20px;
    margin-bottom:20px;
    text-transform: uppercase;
    color: #555;
}
body.home.page #article h4 a:visited {
    font-size:20px;
    margin-bottom:20px;
    text-transform: uppercase;
    color: #555;
}
body.home.page #article h4 a:active {
    font-size:20px;
    margin-bottom:20px;
    text-transform: uppercase;
    color: #f39911;
}
body.home.page #article h4 a:hover {
    font-size:20px;
    margin-bottom:20px;
    text-transform: uppercase;
    color: #f39911;
}


.h4_planning {
	background: #ffffff url("../../../../wp-content/uploads/2011/01/icon_planning.jpg") no-repeat left;
	padding: 0 0 0 30px;
	}
.h4_estimating {
	background: #ffffff url("../../../../wp-content/uploads/2011/01/icon_estimating.jpg") no-repeat left;
	padding: 0 0 0 30px;
	}
.h4_pmo {
	background: #ffffff url("../../../../wp-content/uploads/2011/01/icon_pmo.jpg") no-repeat left;
	padding: 0 0 0 30px;
	}

body.page #article h1, body.single .post h1 {
    font-size:30px;
    margin-bottom:35px;
    text-transform: uppercase;
}


.page #article h2, body.single .post h2 {
    font-size:30px;
    color:#f39911;
    margin-top:-50px;
    margin-bottom:20px;
}

.page #article h3, body.single .post h3 {
    font-size:18px;
    color:#f39911;
    margin:20px 0 20px 0;
}

.page #article h4, body.single .post h4 {
    font-size:20px;
    margin-bottom:20px;
    text-transform: uppercase;
}

#footer {
    color:#ffffff;
    font-size:12px;
}

#footer h3 {
    font-size:20px;
    font-weight:normal;
    padding-bottom:14px;
}

#footer h3 a {
    font-size:20px;
    margin: 0;
    padding: 0 0 14px 0;
}

#footer a, #footer a:active, #footer a:visited {
    color:#ffffff;
    text-decoration: none;
    font-weight: normal;
}

#footer a:hover {
   color:#f39911;
}

#footer .right h3 .rsswidget {
    color:white;
    text-decoration:none;
}

#footer .right .rss-date {
    color: #f39911;
}

#footer ul.right li.widget_rss h3 {
	margin-left: -4px;
}

/*** EXTRAS ****/


a:link.download_pdf {
	color: #f39911;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	background: url("../images/button_pdf.gif") top left no-repeat;
	text-indent: -9999px;
	display: block;
	width: 138px;
	height: 26px;
	margin: 6px 0;
	}
a:visited.download_pdf  {
	color: #f39911;
	text-decoration: none;
	font-weight: bold;
	background: url("../images/button_pdf.gif") top left no-repeat;
	text-indent: -9999px;
	display: block;
	width: 138px;
	height: 26px;
	}
a:hover.download_pdf  {
	color: #111;
	text-decoration: none;
	font-weight: bold;
	background: url("../images/button_pdf.gif") bottom left no-repeat;
	text-indent: -9999px;
	display: block;
	width: 138px;
	height: 26px;
	}
a:active.download_pdf   {
	color: #f4905e;
	text-decoration: none;
	font-weight: bold;
	background: url("../images/button_pdf.gif") top left no-repeat;
	text-indent: -9999px;
	display: block;
	width: 138px;
	height: 26px;
	}
	
.entry-content ul {
	margin: 12px 0 12px 12px;
	}
.entry-content li {
	background: url("../images/arrow_orange.gif") no-repeat;
	background-position: 0 4px;
	margin: 0 0 14px 0;
	padding: 0 0 0 20px;
	}	
	
#article .entry-content li h3 {
	margin: 0 0 6px 0;
	padding: 0 0 0 0;
	}

#article .entry-content li h3 a:link {
	font-size: 20px;
	color: #f39911;
	}
#article .entry-content li h3 a:visited {
	font-size: 20px;
	color: #f39911;
	}
#article .entry-content li h3 a:hover {
	font-size: 20px;
	color: #ccc;
	}
#article .entry-content li h3 a:active {
	font-size: 20px;
	color: #ccc;
	}
	

/** FORM **/
#article input {
	border: none;
	background: #999;
	color: #fff;
	padding: 8px 12px 8px 12px;
	width: 400px;
	}

#article textarea {
	border: none;
	background: #999;
	color: #fff;
	padding: 8px 12px 8px 12px;
	width: 400px;
	}

#article input.wpcf7-submit {
	padding: 6px 10px;
	width: 100px;
	background: #f39911;
	cursor: pointer;
	}
	
#article input.wpcf7-submit:hover {
	background: #333;
	}
	
/** whitepapers **/

ul.whitepapers  {
	margin-top:20px;
	}
ul.whitepapers li {
	margin-left: 20px;
	padding: 10px 0 10px 20px;
	background: url("../images/arrow_orange.gif") no-repeat left 13px;
	}
	
ul.whitepapers li a:link {
	color:#444;
	font-size: 12px;
	font-weight: normal;
	}
ul.whitepapers li a:visited {
	color:#444;
	font-size: 12px;
	font-weight: normal;
	}
ul.whitepapers li a:hover, ul.whitepapers li a.active {
	color:#f39911;
	font-size: 12px;
	font-weight: normal;
	}
ul.whitepapers li a:active {
	color:#444;
	font-size: 12px;
	font-weight: normal;
	}
	
/** links box **/

.page #article .linksboxcontainer {
	margin-top:40px;
	}
	
.page #article .linksboxcontainer h2 {
	margin:0 0 20px 0;
	padding: 0;
	}

.page #article .linksbox {
	border-top: 1px solid #ddd;
	margin: 0 0 0 0;
	padding: 20px 20px 20px 20px;
	color: #777;
	font-size: 12px;
	background: #fff;
}

.page #article .linksbox:hover {
	background: #eee;
}

.page #article .linksbox p {
	color: #777;
	font-size: 12px;
}

.page #article .linksbox h2  {
	font-size: 16px;
	margin: 0 0 10px 0;
	padding: 0;
}

.page #article .linksbox h2 a:link {
	font-weight: normal;
	color: #f39911;
	font-size: 16px;
}

body.single .category-whitepaper h2, body.single .category-article h2, body.single .category-conference-paper h2 {
	margin: 0;
	padding: 0 0 10px 0;
	font-size: 24px;}
body.single .category-whitepaper h3, body.single .category-article h3, body.single .category-conference-paper h3 {
	margin: 0;
	padding: 0 0 20px 0;
	font-size: 16px;}


.page #section #article h2.entry-title {
	margin: 0;
	padding: 4px 0 8px 0;
	font-size: 24px;
}

/** SEARCH **/


body.search #article h1 {
	font-size: 24px;
	margin: 0 0 10px 0;
	}
	
body.search #article h1 {
	font-size: 24px;
	margin: 0 0 10px 0;
	}
		
	
body.search #article h2 {
	font-size: 20px;
	padding: 20px 0 10px 0;
	}
body.search #article h2 a {
	font-size: 20px;
	}
	
nav.navigation { margin: 10px 0 10px 0;}
	
body.search #article input {
	margin: 10px 0 10px 0;
	width: 300px;
	}
body.search #article input#searchsubmit {
	width: 100px;
	background: #f39911;
}

body.search #article input#searchsubmit:hover {
	width: 100px;
	background: #888;
}

/**/

body.page #section #article .entry-content blockquote {
	float: left;
	width: 260px;
	margin-left: -320px;
	padding: 20px;
	background: #fff;
	font-size: 20x;
	
	}
body.page #section #article .entry-content blockquote p {
	font-size: 20px;
	line-height: .8em;
	letter-spacing: -2px;
	}
	
	
	
body.home #article .one_half h1 a {
    color: #F99712;
    display: block;
    font-family: "Roboto Condensed";
    font-size: 28px;
    font-weight: 100;
}	


body.home #article .one_half h1 a:hover {
    color: #111;
}	